
/* zakladni filozofie - 1200px, 300/300/300/300, 400/400/400, 800/400, 400/800, 300/900, 900/300, 300/600/300, 600/300/300, 300/300/600 */

body{min-width:1200px;font-size:12pt;}

a {color:#448}
a:hover {color:#66b}


/* 
    #master
    zachovat plne rozmery body, jeho ucel je pouze v pripadech nestandardnich rozsireni, kdyby bylo treba posunout nebo skryt cely obsah
*/

/*
    .section
    plna sirka, horizontalni kontejner pro oddeleni header, footer, content, barvy
*/

#header-section {
    background-color: #FAFAFF ; /**/
    color:#FAFAFF;
}

#content-section {
    background-color:#FAFAFF;
}

#footer-section,footer {
    background-color:#FAFAFF;
}

/*
    row - 1200px container, envelope, encapsulation
*/

#footer-section .row {
    background-color:#ddd;
}

#header-section .row {
    background-color:#048; /* fe5f55; */

}

#header-section h1 {
    padding: 20px 0 0 20px;
}

#header-section p { 

    padding: 10px 20px;
}

#footer-section p {
    padding: 10px 20px;
}

.keywords-menu {  }
.keywords-menu a { 
    display: block; 
    font-size: 10pt;
    background-color: red; 
    color: white; 
    padding: 8px; 
    margin: 10px 0; 
    border: 8px solid orange; 
    text-decoration: none;
}

.keywords-menu a:hover { 
    padding-left: 10px; /* +2px */
    padding-top: 7px;  padding-bottom: 9px; /* -px +px */
    color: yellow;
}

/*** DEV ***/
#dev-page-gen-info { text-align: center; font-family: monospace; font-size: 9pt; color: gray; margin:20px auto; }

div.gsc-input-box table { padding: 6px; margin: 6px; }